mav_SMSCallbackEmptySet(3)

NAME
mav_SMSCallbackEmptySet - Set/execute SMS callback to remove all objects from SMS.

LEVEL
Maverik Level 3

SYNTAX
void mav_SMSCallbackEmptySet(MAV_SMSClass *sc, MAV_SMSCallbackEmptyFn fn);

int mav_SMSCallbackEmptyExec(MAV_SMS *s, int o);

DESCRIPTION
mav_SMSCallbackEmptySet sets the "empty SMS" callback function for SMS class sc to be fn. fn is a function which when executed (by mav_SMSCallbackEmptyExec), removes all the objects from SMS s.